<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.server' version='12.0.0.202405021152'>
    <properties size='9'>
      <property name='artifact.size' value='22216171'/>
      <property name='download.size' value='22216171'/>
      <property name='download.checksum.sha-512' value='bf5d1d7db83d6feb8df9406833d9dca57806355012b01d55c84d94cd45bed1a14e71b2623a977453720fdcf0cc2d61b0c9ea7ba7a77c09c9fc6608cdc0f32627'/>
      <property name='download.checksum.sha-1' value='4e58c16e1de8343693c7a6b9f6cd779ad7dc111d'/>
      <property name='download.checksum.sha-256' value='c61dc222d555ee167a07955f5bbfba3eb728ccadfdfc3c6902f1b1707699d85f'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.server.source' version='12.0.0.202405021152'>
    <properties size='10'>
      <property name='artifact.size' value='111834'/>
      <property name='download.size' value='111834'/>
      <property name='download.checksum.sha-512' value='9901599e1adbf315757b0fac5bc09b975722903fea35ba1a0ad892e3fd0d0efad6cf62d497820d39ec05328f588447ee0e5ec2bdf0ec74a5b47a023b80642449'/>
      <property name='download.checksum.sha-1' value='9bf8c483209c6353e689d55e50042e4cd4f6a08a'/>
      <property name='download.checksum.sha-256' value='0bf190aab55af2de595d583a212652fc8efaa951f488e38e1f10891ff25e0ca6'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
